vdr-plugin-live (3.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 14 Feb 2026 18:40:24 +0100

vdr-plugin-live (3.5.2-1) unstable; urgency=medium

  * New upstream version 3.5.2

 -- Christoph Martin <chrism@debian.org>  Thu, 30 Oct 2025 22:08:58 +0100

vdr-plugin-live (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0
  * restore original .po files for clean target

 -- Christoph Martin <chrism@debian.org>  Tue, 22 Apr 2025 13:08:31 +0200

vdr-plugin-live (3.4.2-1) unstable; urgency=medium

  * New upstream version 3.4.2
  * update my maintainer email

 -- Christoph Martin <chrism@debian.org>  Fri, 07 Mar 2025 10:17:06 +0100

vdr-plugin-live (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1
  * add myself to uploaders
  * replace build-depends pkg-config with pkgconf

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 07 Feb 2025 18:14:24 +0100

vdr-plugin-live (3.3.7-1) unstable; urgency=medium

  * new upstream version
  * debian/control: bump standard to 4.7.0 (no changes)
  * debian/patches: patch applied upstream

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 17 Oct 2024 18:12:14 +0200

vdr-plugin-live (3.1.3-3) unstable; urgency=medium

  * debian/control: add myself to uploaders
  * debian/control: bump standard to 4.6.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 17 Nov 2023 22:12:14 +0100

vdr-plugin-live (3.1.3-2) unstable; urgency=medium

  * Fix debian/watch
  * Build-depend on vdr 2.6.0 and update standards version to 4.6.0
  * Remove Thomas Günther and Thomas Schmidt from uploaders

 -- Tobias Grimm <etobi@debian.org>  Wed, 12 Jan 2022 20:01:14 +0100

vdr-plugin-live (3.1.3-1) unstable; urgency=medium

  * Project moved to GitHub
  * New upstream version 3.1.3 (Closes: #984388)
  * Depend on debhelper-compat (= 13)
  * Build-Depend on vdr >= 2.4.7
  * Use the newer libpcre2 instead of libcre3 (Closes: #999934)

 -- Tobias Grimm <etobi@debian.org>  Wed, 15 Dec 2021 22:07:38 +0100

vdr-plugin-live (2.3.1-5) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Tobias Grimm <etobi@debian.org>  Fri, 01 Nov 2019 14:12:52 +0100

vdr-plugin-live (2.3.1-4) unstable; urgency=medium

  * Build-depend on vdr-dev >= 2.4.1

 -- Tobias Grimm <etobi@debian.org>  Fri, 19 Jul 2019 08:41:14 +0200

vdr-plugin-live (2.3.1-3) unstable; urgency=medium

  * VCS moved to salsa.debian.org
  * Replaced priority extra with optional
  * Build-depend on vdr-dev (>= 2.4.0)
  * Don't do a recursive chown on /var/lib/vdr/plugins/live

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Apr 2018 19:23:15 +0200

vdr-plugin-live (2.3.1-2) unstable; urgency=medium

  * Updated debian/watch to point to new git repository
  * Updated debian/copyright
  * Dropped vdr-plugin-live-dbg - migration to automatically created debug
    symbol package

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Sep 2017 23:16:40 +0200

vdr-plugin-live (2.3.1-1) unstable; urgency=medium

  * New upstream release (Closes: #853699)
  * Build-depend on vdr-dev >= 2.3.8
  * Dropped all patches - fixed upstream
  * Standards-Version: 3.9.8

 -- Tobias Grimm <etobi@debian.org>  Wed, 23 Aug 2017 08:59:13 +0200

vdr-plugin-live (0.3.0+git20160123-1) unstable; urgency=medium

  * New Upstream Snapshot (commit 869ac69)
  * Removed build dependency to libboost - this is not required for GCC >= 4
  * Added fixes for GCC6 (Closes: #811803)

 -- Tobias Grimm <etobi@debian.org>  Sun, 24 Jan 2016 20:04:39 +0100

vdr-plugin-live (0.3.0+git20150930-1) unstable; urgency=medium

  * New Upstream Snapshot (commit 6ea279a)

 -- Tobias Grimm <etobi@debian.org>  Wed, 30 Sep 2015 21:46:50 +0200

vdr-plugin-live (0.3.0+git20150213-3) unstable; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 Mar 2015 22:53:36 +0100

vdr-plugin-live (0.3.0+git20150213-2) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Feb 2015 12:39:48 +0100

vdr-plugin-live (0.3.0+git20150213-1) unstable; urgency=medium

  * New Upstream Snapshot (commit 894daa8)
  * Standards-Version: 3.9.6
  * Build-depend on vdr-dev (>= 2.1.10)
  * Build with vdr-plugin-live-dbg for debug symbols

 -- Tobias Grimm <etobi@debian.org>  Fri, 13 Feb 2015 19:03:55 +0100

vdr-plugin-live (0.3.0+git20141029-1) unstable; urgency=medium

  * New Upstream Snapshot (commit 69f84f9) (Closes: #696128)

 -- Tobias Grimm <etobi@debian.org>  Wed, 29 Oct 2014 22:53:35 +0100

vdr-plugin-live (0.2.0+git20130305-7) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.0.6)
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 26 Oct 2014 13:40:42 +0100

vdr-plugin-live (0.2.0+git20130305-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply two patches from upstream to fix FTBFS against new tntnet &
    cxxtools. (Closes: #713568)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 20 Aug 2013 00:00:32 +0100

vdr-plugin-live (0.2.0+git20130305-6) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:10 +0200

vdr-plugin-live (0.2.0+git20130305-5) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:15 +0100

vdr-plugin-live (0.2.0+git20130305-4) unstable; urgency=low

  * Load themes from resource directory

 -- Tobias Grimm <etobi@debian.org>  Wed, 20 Mar 2013 23:54:38 +0100

vdr-plugin-live (0.2.0+git20130305-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:49:57 +0100

vdr-plugin-live (0.2.0+git20130305-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 19:14:58 +0100

vdr-plugin-live (0.2.0+git20130305-1) unstable; urgency=low

  * New Upstream Snapshot (commit 545739f)
  * Use debhelper 9
  * Build-depend on vdr-dev (>= 1.7.39)

 -- Tobias Grimm <etobi@debian.org>  Tue, 05 Mar 2013 23:10:55 +0100

vdr-plugin-live (0.2.0+git20120428-3) unstable; urgency=low

  * Now really build-depend on vdr-1.7.28

 -- Tobias Grimm <etobi@debian.org>  Thu, 28 Jun 2012 23:28:24 +0200

vdr-plugin-live (0.2.0+git20120428-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Fri, 08 Jun 2012 21:19:34 +0200

vdr-plugin-live (0.2.0+git20120428-1) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)
  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Sat, 28 Apr 2012 07:21:16 +0200

vdr-plugin-live (0.2.0+git20120114-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 12:19:43 +0200

vdr-plugin-live (0.2.0+git20120114-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:21 +0100

vdr-plugin-live (0.2.0+git20120114-1) unstable; urgency=low

  * New Upstream Snapshot (commit d2a85a6) (Closes: #654879)
  * Dropped 02_timers_colon patch - fixed upstream
  * Dropped 04_tntnet-2.0.patch - fixed upstream
  * Dropped 01_ipv6.patch - fixed upstream
  * Dropped 03_live-0.2.0-fix-INCLUDES.patch - fixed upstream
  * Build-depend on libpcre3-dev
  * Updated debian/copyright

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Jan 2012 10:22:53 +0100

vdr-plugin-live (0.2.0-17) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:16:37 +0100

vdr-plugin-live (0.2.0-16) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:10:49 +0200

vdr-plugin-live (0.2.0-15) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:35 +0200

vdr-plugin-live (0.2.0-14) unstable; urgency=low

  * Added 04_tntnet-2.0.patch to fix compatibility with Tntnet 2.0
    (Closes: #639079)

 -- Tobias Grimm <etobi@debian.org>  Thu, 25 Aug 2011 22:09:52 +0200

vdr-plugin-live (0.2.0-13) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2
  * Updated 01_ipv6.patch to the version provide by Luboš Doležel to support
    IPV4-only systems (Closes: #630627)

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:36 +0200

vdr-plugin-live (0.2.0-12) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:19 +0200

vdr-plugin-live (0.2.0-11) unstable; urgency=low

  * Dropped README.source

 -- Tobias Grimm <etobi@debian.org>  Thu, 07 Apr 2011 20:04:30 +0200

vdr-plugin-live (0.2.0-10) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs
  * Renamed get-orig-source target to get-vcs-snpashot

 -- Tobias Grimm <etobi@debian.org>  Sun, 03 Apr 2011 22:47:35 +0200

vdr-plugin-live (0.2.0-9) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.6.0-16
  * Bumped standards version to 3.8.4
  * Minor debian/copyright update

 -- Tobias Grimm <etobi@debian.org>  Sun, 04 Apr 2010 14:40:15 +0200

vdr-plugin-live (0.2.0-8) unstable; urgency=low

  * Added 03_live-0.2.0-fix-INCLUDES.dpatch

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 14 Mar 2010 20:58:48 +0100

vdr-plugin-live (0.2.0-7) unstable; urgency=low

  [ Tobias Grimm ]
  * Removed non-standard shebang line from debian/rules (Closes: #552645)
  * Added README.source

 -- Tobias Grimm <etobi@debian.org>  Sun, 08 Nov 2009 23:41:38 +0100

vdr-plugin-live (0.2.0-6) unstable; urgency=low

  [ Timo Weingärtner ]
  * Added 02_timers_colon to prevent cutting off timer titles after first
    colon (Closes: #538605).

  [ Thomas Schmidt ]
  * Bumped Standards-Version to 3.8.3

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 25 Oct 2009 19:36:14 +0100

vdr-plugin-live (0.2.0-5) unstable; urgency=low

  [ Thomas Günther ]
  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Updated debian/copyright
  * Changed section to "video"

  [ Tobias Grimm ]
  * Added comment about --epgimages option to plugin.live.conf

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:10:56 +0200

vdr-plugin-live (0.2.0-4) unstable; urgency=low

  * Added 01_ipv6 to allow usage of IPV6 addresses (Closes: #496936)

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 30 Aug 2008 21:28:37 +0200

vdr-plugin-live (0.2.0-3) unstable; urgency=low

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 17:48:12 +0200

vdr-plugin-live (0.2.0-2) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 08 Jun 2008 23:27:07 +0200

vdr-plugin-live (0.2.0-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 01 May 2008 17:50:12 +0200

vdr-plugin-live (0.1.0+cvs20080409.2159-3) unstable; urgency=low

  * Release for vdrdevel 1.7.0

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 17 Apr 2008 02:45:17 +0200

vdr-plugin-live (0.1.0+cvs20080409.2159-2) unstable; urgency=medium

  * Unexport CXXFLAGS and LDFLAGS in debian/rules - this should fix the
    FTBFS on amd64, caused by the new dpkg, which is exporting these
    variables by default now (closes: #475710)
  * Set urgency to medium, to get the fix to testing faster

 -- Thomas Schmidt <tschmidt@debian.org>  Tue, 15 Apr 2008 20:58:59 +0200

vdr-plugin-live (0.1.0+cvs20080409.2159-1) unstable; urgency=low

  * New Upstream Snapshot, because it is not possible to upload the missing
    tarball for the last snapshot

 -- Thomas Schmidt <tschmidt@debian.org>  Thu, 10 Apr 2008 00:00:55 +0200

vdr-plugin-live (0.1.0+cvs20080406.1304-2) unstable; urgency=low

  * Rebuild, include upstream tarball again, which somehow did not reach the
    mirrors (closes: #475214)

 -- Thomas Schmidt <tschmidt@debian.org>  Thu, 10 Apr 2008 00:01:16 +0200

vdr-plugin-live (0.1.0+cvs20080406.1304-1~lenny1) unstable; urgency=low

  * Upload to unstable
  * Lowered Build-Depends on vdr-dev to >=1.4.7-3
  * Do not try to install locales

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 06 Apr 2008 22:23:19 +0200

vdr-plugin-live (0.1.0+cvs20080406.1304-1) experimental; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 06 Apr 2008 15:04:49 +0200

vdr-plugin-live (0.1.0+cvs20080323.1527-1) experimental; urgency=low

  * New Upstream Snapshot
  * Build-depend on libtntnet-dev (1.6.0.1-1.1),
    libcxxtools-dev (>= 1.4.3.6-1.1) (Closes: #454836)
  * Updated debian/copyright
  * Build-Depend on vdr-dev (>=1.6.0)
  * Updated denbian/rules

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 04 Apr 2008 00:32:54 +0200

vdr-plugin-live (0.1.0+cvs20071228.1851-4) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:08:13 +0100

vdr-plugin-live (0.1.0+cvs20071228.1851-3) unstable; urgency=low

  [ Thomas Günther ]
  * Release for vdrdevel 1.5.13
  * Added gettext to Build-Depends
  * Added installation of locale files
  * Added full license disclaimer and copyright years to debian/copyright
  * debian/copyright: Changed to new format

  [ Tobias Grimm ]
  * Changed get-orig-source target to use a CVS export instead of a checkout

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 16 Jan 2008 10:44:42 +0100

vdr-plugin-live (0.1.0+cvs20071228.1851-2) unstable; urgency=low

  * Fixed small error in debian/postrm

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 28 Dec 2007 21:34:26 +0100

vdr-plugin-live (0.1.0+cvs20071228.1851-1) unstable; urgency=low

  * New Upstream Snapshot (Closes: #447280)
    - Removed all dpatches, they were integrated in upstream
    - Removed dpatch build-dependancy
  * Added get-orig-source target to debian/rules
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Bumped Standards-Version to 3.7.3
  * Added data-dirs (images, css, js, themes) to /usr/share/vdr-plugin-live/
  * Add symlinks from /var/lib/vdr/plugins/live/ to
    /usr/share/vdr-plugin-live/* in debian/postinst

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 28 Dec 2007 21:14:28 +0100

vdr-plugin-live (0.1.0-10) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:20 +0100

vdr-plugin-live (0.1.0-9) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:13 +0100

vdr-plugin-live (0.1.0-8) unstable; urgency=low

  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:50:54 +0200

vdr-plugin-live (0.1.0-7) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:05 +0200

vdr-plugin-live (0.1.0-6) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:09:01 +0200

vdr-plugin-live (0.1.0-5) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:14 +0200

vdr-plugin-live (0.1.0-4) unstable; urgency=low

  * Added Thomas Günther and myself to Uploaders and debian/copyright

 -- Thomas Schmidt <tschmidt@debian.org>  Mon,  2 Jul 2007 21:02:17 +0200

vdr-plugin-live (0.1.0-3) unstable; urgency=low

  * Release for vdrdevel 1.5.5
  * Added 92_live-0.1.0-1.5.3.dpatch

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:54:29 +0200

vdr-plugin-live (0.1.0-2) unstable; urgency=low

  * Added patch for new version of libtntnet-dev in Sid
  * Added 91_timer-delete-fix.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 21 Jun 2007 23:31:10 +0200

vdr-plugin-live (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #426762)

 -- Tobias Grimm <tg@e-tobi.net>  Wed, 30 May 2007 20:54:17 +0200
